Subject: [PATCH 5/9] ARM: tegra2: cpuidle: change driver initialization

From: [email-masked] (Stephen Warren)
Date: Fri, 29 Mar 2013 10:02:47 -0600

On 03/29/2013 04:31 AM, Daniel Lezcano wrote:
> Initialize the idle states directly in the driver structure.
> 
> That prevents extra structure declaration and memcpy at init time.

Joseph, can you please review/ack patch 5/9 and patch 6/9. Thanks.